/** Generic body style  */
body {
    background: url("/images/bg_grey.gif") repeat;
    color: #222;
    font: 11px tahoma;
    padding: 0;
    margin: 0;
    scrollbar-face-color: #DEE3E7;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #DEE3E7;
    scrollbar-3dlight-color: #D1D7DC;
    scrollbar-arrow-color: #006699;
    scrollbar-track-color: #efefef;
    scrollbar-darkshadow-color: #98AAB1;
}

/** Generic object styles */
form {
    margin: 0;
    padding: 0;
}

input, select, textarea {
    width: 160px;
    font: 11px tahoma;
    color: #222;
    border: black 1px solid;
    filter: progid:DXImageTransform.Microsoft.Shadow("strength=2  direction:135");
}

table {
    font: 11px tahoma;
    color: #222;
    margin: 0;
    padding: 0;
    padding-left: 1px;
    border: none;
    border-collapse: collapse;
    empty-cells: show;
}

img {
    margin: 0;
    padding: 0;
    border: none
}

button {
    background: black;
    font: 10px verdana;
    color: #efefef;
    font-weight: bold;
    width: 110px;
    height: 20px;
    border: ridge 2px orange;
    text-align: center;
}

/** Frame divided page style */
.page {
    width: 100%;
    height: 100%;
    border: ridge 2px orange;
}

.page thead th {
    height: 30;
    background: black;
    color: #efefef;
    font: 16px verdana, arial;
    font-weight: bold;
    border: none
}

.page tbody th {
    height: 100%;
    border: none;
    border-top: ridge 2px orange;
    padding: 0;
}

.page tbody th .frame {
    background: url("/images/bg_grey.gif") repeat;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}

.page tbody th .print {
    background: url("/images/bg_grey.gif") repeat;
    width: 100%;
    height: 98%;
}

.page tfoot th {
    height: 25px;
    background: black;
    padding: 0;
    border: none;
    border-top: ridge 2px orange;
}

.page tfoot td {
    padding-top: 0;
    padding-bottom: 0;
}

.page .bluebar {
    height: 16px;
    background: url("/images/bg_bar_blue.gif") repeat-x;
}

.page .bluebar td {
    color: #eee;
    font: 10px tahoma;
    font-weight: bold;
    padding: 0;
    padding-left: 10px;
    text-align: left;
}

/** Individual classes */
.label {
    background: #f6f4e2;
    color: #2a2c2e;
    font: 11px tahoma;
    font-weight: bold;
    width: 108px;
    padding: 1px;
    border: black 1px solid;
    filter: progid:DXImageTransform.Microsoft.DropShadow();
}

.help {
    background: #000000;
    color: #efefef;
    font: 11px tahoma;
    font-weight: bold;
    border: ridge 2px orange;
    cursor: help;
    width: 20px;
    height: 20px;
    text-align: center
}

.sbut {
    background: #000000;
    color: #efefef;
    font: 11px tahoma;
    font-weight: bold;
    border: ridge 2px orange;
    width: 20px;
    height: 20px;
    text-align: center
}

.readonly {
    background: #efefef;
    color: #0033aa;
}

.chkbox {
    width: 20px;
    border: none
}

/** Page sheet style */
.sheet {
    width: 750px;
    background: #F4F6F0;
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 20px;
    padding-top: 5px;
    border: solid 1px #115;
}

.sheet .head td {
    color: #222;
    font: 13px tahoma;
    font-weight: bold;
    padding: 3px;
    border-bottom: solid 1px #78B;
}

.sheet .title {
    width: 120px;
    color: #777;
    font: 11px tahoma;
    font-weight: bold;
    text-align: right;
}

.sheet .value {
    color: #222;
    font: 11px tahoma;
}

.sheet .art {
    color: #777;
}

.sheet .details td {
    padding-top: 7px;
    padding-bottom: 15px;
    vertical-align: top;
}

.sheet .history td {
    border-top: dashed 1px #78B;
    padding-top: 15px;
    vertical-align: top;
}

.sheet pre {
    font: 11px tahoma;
    margin-right: 50px;
}

.sheet .bluebar {
    height: 16px;
    background: url("/images/bg_bar_blue.gif") repeat-x;
}

.sheet .bluebar td {
    color: #eee;
    font: 10px tahoma;
    font-weight: bold;
    padding: 0;
    padding-left: 10px;
    text-align: left;
}

.sheet .toprow td {
    padding-top: 7px;
}

.sheet .onerow td {
    padding-top: 7px;
    padding-bottom: 15px;
}

.sheet .baserow td {
    padding-bottom: 15px;
}

/** Scrolling bar */
.sbar td, th {
    z-index: 2;
    position: relative;
    background: #DEE3E7;
    color: #333;
    font: 11px tahoma;
    font-weight: bold;
    margin: 0;
    border-left: none;
    border-right: solid 1px #647BAC;
    border-bottom: solid 1px #647BAC;
}

.sbar img {
    margin: 0;
    padding: 0;
    border: none;
    vertical-align: bottom
}

/** List style */
.list {
    width: 100%;
    background: #f6f4e2;
    color: #222222;
    border: solid 1px #d2e2e2;
    border-left: none;
    border-top: none;
    border-collapse: collapse;
    empty-cells: show;
}

.list tbody {
    cursor: hand;
}

.list tbody td {
    border-bottom: dashed 1px #d2e2e2;
    padding: 0
}

.list tbody td img {
    padding: 0;
    vertical-align: bottom
}